<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:ops="utc.fr:ics/opale3/styler" xmlns:set="http://exslt.org/sets" xmlns:java="http://xml.apache.org/xslt/java" xmlns:stx="scenari.eu:styler.ext:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="ops set java stx sp " >

<xsl:param name="vSrcNode"/>

<xsl:template match="text()|@*"/>
<xsl:template match="*[@sc:refUri]">
<attrRef nm="?" refUri="{@sc:refUri}"/>
</xsl:template>

<xsl:template match="/sc:item">
<xsl:apply-templates select="ops:sunriseSOpen"/>
</xsl:template>

<xsl:template match="sc:item/ops:sunriseSOpen">
	

	

<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>


<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="/*/*/sp:*[@sc:refUri]">
<attrRef nm="skin-skinFile" refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:addFile[@sc:refUri] | sc:concatFile[@sc:refUri]">
<attrRef nm="skin-addFile" refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:overlay xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="ops:sunriseSOpen">
<attrStr nm="skClass">opale4:aurora:slideshow</attrStr>
<attrStr nm="skClassStl">utc.fr:ics/opale3/styler:sunriseSOpen</attrStr>
</xsl:overlay>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="ops:propsOpenS">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="ops:propsOpenS/sp:favicon[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="ops_propsOpenS:favicon:"/>
</xsl:template>
		
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="ops:propsOptionsS">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
				
				
			
		
			
				
				
			
		

</xsl:stylesheet>